=== debian/control ===
Source: rust-hashbrown-0.14
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8-dev (>= 0.8.7-~~) <!nocheck>,
 librust-allocator-api2-0.2+alloc-dev (>= 0.2.9-~~) <!nocheck>,
 librust-ahash-dev (>= 0.8.11-3) <!nocheck>,
 librust-ahash-dev (>= 0.8.11-3) <!nocheck>,
 librust-ahash-dev (>= 0.8.11-3) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hashbrown-0.14]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hashbrown-0.14
Homepage: https://github.com/rust-lang/hashbrown
X-Cargo-Crate: hashbrown

Package: librust-hashbrown-0.14-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8-dev (>= 0.8.7-~~),
 librust-allocator-api2-0.2+alloc-dev (>= 0.2.9-~~),
 librust-equivalent-1-dev,
 librust-rayon-1+default-dev,
 librust-serde-1-dev (>= 1.0.25-~~),
 librust-ahash-dev (>= 0.8.11-3)
Provides:
 librust-hashbrown-0-dev (= ${binary:Version}),
 librust-hashbrown-0+ahash-dev (= ${binary:Version}),
 librust-hashbrown-0+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0+default-dev (= ${binary:Version}),
 librust-hashbrown-0+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0+raw-dev (= ${binary:Version}),
 librust-hashbrown-0+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.14+ahash-dev (= ${binary:Version}),
 librust-hashbrown-0.14+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0.14+default-dev (= ${binary:Version}),
 librust-hashbrown-0.14+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0.14+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0.14+raw-dev (= ${binary:Version}),
 librust-hashbrown-0.14+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.14+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0.14+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+ahash-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+default-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+raw-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+serde-dev (= ${binary:Version})
Replaces:
 librust-hashbrown-dev (<< 0.14.6~)
Breaks:
 librust-hashbrown-dev (<< 0.14.6~)
Description: Rust port of Google's SwissTable hash map - Rust source code
 Source code for Debianized Rust crate "hashbrown"
