=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/hashbrown
Matching-Pattern:  .*/crates/hashbrown/[-_]?(0.14\.\d[\-+\.:\~\da-zA-Z]*)/download
Filenamemangle: s/.*\/(.*)\/download/hashbrown-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
